RETIRED: Sun Solaris 'rpc.ypupdated' Arbitrary Command Execution Vulnerability

Bugtraq ID: 28383
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Mar 21 2008 12:00AM
Updated: Mar 22 2008 01:20AM
Credit: kcope
Vulnerable: Sun Solaris 10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus